PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - l -

- Last() : PODBC::Row , PODBC::RecordSet
- LastModifiedTag() : PHTTP
- Leave() : XMPP::MUC::Room
- Left() : PString
- LeftRotate() : PAbstractSortedList
- LeftTrim() : PString
- LegacyAsString() : PURL
- LegacyParse() : PURL
- Lines() : PString
- Listen() : PSocksUDPSocket , PSSDP , PEthSocket , PIPSocket , PSocket , PSocksSocket
- ListenForHTTP() : PHTTPServiceProcess
- ListHeading() : PHTML::ListHeading
- ListItem() : PHTML::ListItem
- Load() : PScriptLanguage , PURLLoader , PVXMLSession , PSound , PIpAccessControlList , PSOAPMessage , PSSLPrivateKey , PSSLCertificate , PSSLDiffieHellman , PXML , PXMLRPCBlock
- LoadAndValidate() : PXML
- LoadData() : PHTTPResource , PHTTPFile , PHTTPTailFile
- LoadFile() : PXML , PScriptLanguage , PVXMLSession
- LoadFromConfig() : PHTTPField , PHTTPCompositeField , PHTTPFieldArray , PHTTPIntegerField , PHTTPBooleanField , PHTTPConfig
- LoadGrammar() : PVXMLSession
- LoadHeaders() : PSOAPServerResource , PHTTPResource , PHTTPString , PHTTPFile , PHTTPTailFile , PHTTPDirectory , PXMLRPCServerResource
- LoadHostsAccess() : PIpAccessControlList
- LoadParams() : PURL::LoadParams
- LoadPlugin() : PPluginManager , PPluginModuleManager
- LoadPluginDirectory() : PPluginModuleManager , PPluginManager
- LoadResource() : PURL
- LoadSchema() : PLDAPSchema
- LoadText() : PHTTPFile , PHTTPResource , PHTTPString , PRegisterPage , PHTTPDirectory , PServiceHTTPString , PScriptLanguage
- LoadURL() : PXML_HTTP , PVXMLSession , PXML_HTTP
- LoadVXML() : PVXMLSession
- LocalStorageBase() : PThread::LocalStorageBase
- LocateName() : PHTTPCompositeField , PHTTPField
- LocationTag() : PHTTP
- Lock() : PSafeLockReadWrite , PSafeLockReadOnly
- LockPtr() : PSafePtrBase , PSafePtrMultiThreaded
- LockReadOnly() : PSafeObject
- LockReadWrite() : PSafeObject
- LogIn() : PFTPClient , PSMTPClient , PPOP3Client
- LogOff() : PMail
- LogOn() : PMail
- LookUp() : PMail
- LookUpName() : PSMTPServer